@charset "utf-8";
/*
    Theme Name: ADN A11y - Child
    Description: Try. Break. Start over.
    Version: 1.0.0
    Template: adn-a11y
*/
/* Global styles */
html {
  scroll-behavior: smooth;
  scroll-padding-top: 150px;
}
::-moz-selection {
  color: white;
  background: black;
}
::selection {
  color: white;
  background: black;
}
/* Menu principal */
.elementor-item[data-elementor-template-id]:after {
  transition: all 0.3s ease-in-out !important;
  content: "";
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640"><path d="M566.6 342.6C579.1 330.1 579.1 309.8 566.6 297.3L406.6 137.3C394.1 124.8 373.8 124.8 361.3 137.3C348.8 149.8 348.8 170.1 361.3 182.6L466.7 288L96 288C78.3 288 64 302.3 64 320C64 337.7 78.3 352 96 352L466.7 352L361.3 457.4C348.8 469.9 348.8 490.2 361.3 502.7C373.8 515.2 394.1 515.2 406.6 502.7L566.6 342.7z"/></svg>');
  background-color: transparent !important;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 1 !important;
  position: static;
  color: initial;
  width: 0.7em;
  height: 0.7em;
  margin-left: 0.25em;
  margin-right: 0.25em;
}
.elementor-item[data-elementor-template-id]:active:after,
.elementor-item[data-elementor-template-id]:focus:after,
.elementor-item[data-elementor-template-id]:active:after {
  transform: translateX(0.25em) !important;
}
/* Grille d'image événementielle */
#element-grille #element-1 {
  grid-area: s1;
}
#element-grille #element-2 {
  grid-area: s2;
}
#element-grille #element-3 {
  grid-area: s3;
}
#element-grille #element-4 {
  grid-area: s4;
}
#element-grille #element-5 {
  grid-area: s5;
}
#element-grille #element-6 {
  grid-area: s6;
}
#element-grille #element-7 {
  grid-area: s7;
}
@media (min-width: 768px) {
  #element-grille {
    display: grid;
    gap: 0px 0px;
  }
}
@media (min-width: 1200px) {
  #element-grille {
    grid-template-areas: "s1 s1 s1 s1 s2 s2 s2 s3 s3 s3 s3 s3" "s1 s1 s1 s1 s4 s4 s4 s4 s4 s7 s7 s7" "s5 s5 s5 s5 s5 s6 s6 s6 s6 s7 s7 s7";
    grid-template-rows: 300px 300px 300px;
  }
}
/* Équipe */
.custom-loop-item [data-widget_type="heading.default"],
.custom-loop-item [data-widget_type="icon.default"] {
  display: none;
}
/* Formulaires */
.elementor-field-type-upload {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
}
.elementor-field-type-upload input[type="file"] {
  position: absolute;
  left: -9999em;
}
.elementor-field-type-upload > label {
  background-color: #D0AE95;
  color: #000 !important;
  padding: 12px 20px !important;
  flex: 0 0 auto;
}
.elementor-field-type-upload .file-name {
  color: black;
  background-color: white;
  padding: 12px 20px;
  flex: 1 0 auto;
}
textarea {
  resize: vertical;
  min-height: 140px !important;
}
/* Trucs quand on est connecté comme admin */
body.admin-bar.logged-in {
  /* Nettoyer l'entête */
  /* Repositionner les icônes de menu */
}
body.admin-bar.logged-in #wpadminbar #wp-admin-bar-wp-logo,
body.admin-bar.logged-in #wpadminbar #wp-admin-bar-customize,
body.admin-bar.logged-in #wpadminbar #wp-admin-bar-elementor_notes,
body.admin-bar.logged-in #wpadminbar #wp-admin-bar-comments,
body.admin-bar.logged-in #wpadminbar #wp-admin-bar-edit,
body.admin-bar.logged-in #wpadminbar #wp-admin-bar-elementor_inspector,
body.admin-bar.logged-in #wpadminbar #wp-admin-bar-new-content,
body.admin-bar.logged-in #wpadminbar #wp-admin-bar-top-secondary {
  display: none;
}
@media (min-width: 1200px) {
  body.admin-bar.logged-in #wpadminbar #wp-admin-bar-wp-logo,
  body.admin-bar.logged-in #wpadminbar #wp-admin-bar-customize,
  body.admin-bar.logged-in #wpadminbar #wp-admin-bar-elementor_notes,
  body.admin-bar.logged-in #wpadminbar #wp-admin-bar-comments,
  body.admin-bar.logged-in #wpadminbar #wp-admin-bar-edit,
  body.admin-bar.logged-in #wpadminbar #wp-admin-bar-elementor_inspector,
  body.admin-bar.logged-in #wpadminbar #wp-admin-bar-new-content,
  body.admin-bar.logged-in #wpadminbar #wp-admin-bar-top-secondary {
    display: block;
  }
}
body.admin-bar.logged-in .elementor-254 .elementor-widget-icon,
body.admin-bar.logged-in .elementor-318 .elementor-widget-icon,
body.admin-bar.logged-in .elementor-336 .elementor-widget-icon,
body.admin-bar.logged-in header[data-elementor-type="header"] > .elementor-element {
  top: 46px;
}
@media (min-width: 783px) {
  body.admin-bar.logged-in .elementor-254 .elementor-widget-icon,
  body.admin-bar.logged-in .elementor-318 .elementor-widget-icon,
  body.admin-bar.logged-in .elementor-336 .elementor-widget-icon,
  body.admin-bar.logged-in header[data-elementor-type="header"] > .elementor-element {
    top: 32px;
  }
}
